@charset "utf-8";
/* CSS Document */

html,body 				{background-color:#333; margin:0px; height:100%; /* needed for container min-height */}
img 					{border:0px;}
#base 					{width:900px; margin:0px auto; font-family:Arial, Helvetica, sans-serif; font-size:0.80em; height:100%;}
#header 				{height: 50px; background-color:#000000; }
#nav 					{width: 690px;float:left;padding:17px 0px 17px 210px;}
#nav ul 				{list-style:none; margin:0; padding:0; }
#nav ul li 				{float:left;color:#FFFFFF;margin-right: 22px;}
#content 				{clear:both; width:900px; background:url(images/BackColumn.jpg) repeat-y; overflow:auto; margin:0px; padding:0px;}

#content2 				{clear:both;width:900px;height:760px;overflow:auto;margin:0px;padding:0px;}
#contentTeam 			{clear:both;background:url(images/BackColumn.jpg) repeat-y; width:900px; overflow:auto; margin:0px; padding:0px; height:700px;}
#contentCareers 		{clear:both; background-image:url(images/BackColumn.jpg);background-repeat:repeat-y;width:900px;overflow:auto;margin:0px;padding:0px;}
#contentMitch 			{clear:both; width:900px; background:url(images/MitchBackground.jpg) no-repeat; overflow:auto; margin:0px; padding:0px;}
#contentWhyUs 			{clear:both; width:910px; height:1210px; background:url(images/WhyUsBackground.jpg) no-repeat; margin:0px; padding:0px;}
#contentWhyUsContract 	{width:900px; height:670px;clear:both;background:url(images/WhyUsBackground2.jpg) no-repeat;  overflow:auto;margin:0px;padding:0px;}

#leftColumnHome 		{float:left; width:160px;}
#leftColumnHome ul 		{list-style:none; padding:35px 0px 0px 30px; margin:0px;}
#leftColumnHome li 		{font-size:12px; padding-bottom:5px; color:#ddd;}

#rightColumn 			{float:left; width:400px; margin:35px 25px 0px 60px;}
#rightColumnHome 		{float:right; border-left:1px solid #665; border-top:1px solid #665;}
#rightColumnPrivacy		{float:left; width:525px; margin:35px 25px 0px 60px;}
#rightColumnPerspectives {float:left; width:600px; height:550px; margin:35px 25px 0px 38px;}
#rightColumnResources 	{float:left; width:500px; margin:35px 25px 0px 60px;}
#rightColumnPermFlash	{float:left; width:500px; background-color:#F06; margin:35px 25px 0px 60px;}



#rightColumnPost 		{float:left; width:480px; margin:35px 35px 0px 60px;}
#rightColumnPost ul 	{padding:0; margin:0px;}
#rightColumnPost li 	{list-style:disc; font-size:12px; padding-bottom:5px; }
#perspective {}
#perspective img 		{float:left; padding:6px 10px 0 0;}
.perspective 			{margin-left: 220px; margin-top:0px;}
#rightColumnCareers 	{width:600px; float:left; margin:35px 25px 0px 60px;}
#rightColumnCareers td 	{padding:5px 25px 5px 0; border-bottom: 1px solid #ccc;}
#rightRightColumn 		{float:left; width:100px; height:50px; margin:90px 5px 5px 5px; padding:0px;}
#rightRightColumnMap 	{margin:170px 0 0 0; float:left; width: 200px;}
#rightRightColumn ul 	{list-style:none; padding:0; margin:0px;}
#rightRightColumn li 	{font-size:12px;padding-bottom: 5px;color:#222;}
#footer 				{
	margin-left:180px;
	clear:both;
	height:100px;
}
#footer2 				{margin-left:180px;clear: both;height: 200px;}
#footer .section1 		{
	width:207px;
	height:77px;
	background:url(images/BackFooters3.jpg) repeat-y;
	float:left;
	padding:13px 16px 10px 16px;
	border-right:1px solid #999966;
}
#footerPost {
	clear:both;
	width:450px;
	height:100px;
	margin:0px 10px 10px 220px;
	padding-top: 25px;
}

/* -----LINKOLOGY----- */

a:link, a:visited 						{text-decoration:none; color:#eee;}
a:hover, a:active 						{text-decoration:none; color:#eee; background-color:#665 ;}
.finePrint a:link, .finePrint a:visited {text-decoration: none; color:#ddd;}
.finePrint a:hover, .finePrint a:active {text-decoration:none; color:#ccc; background-color:#665;}
#rightColumnCareers a:link, #rightColumnCareers a:visited { text-decoration:none; color:#000;}
#rightColumnCareers a:hover, #rightColumnCareers a:active { text-decoration:none; color:#eee; background-color:#665;}
#rightRightColumn a:link, #rightRightColumn a:visited {text-decoration: none; color:#000;}
#rightRightColumn a:hover, #rightRightColumn a:active {text-decoration:none; color:#eee; background-color:#665;}
#footer a:link, #footer a:visited 		{text-decoration:none; color:#333; font-size:11px;}
#footer a:hover, #footer a:active 		{text-decoration:none; color:#ccc; background-color:#665; font-size:11px;}
.contact a:link, .contact a:visited 	{font:14px/140% Georgia, serif; text-decoration:none; color:#665;}
.contact a:hover, .contact a:active 	{font:14px/140% Georgia, serif; text-decoration:none; color:#ccc; background-color:#665;}
#rightColumnResources a:link {font:14px/140% Georgia, serif; color:#665;}
#rightColumnResources a:visited {font:14px/140% Georgia, serif; color:#665;}
#rightColumnResources a:hover {font:14px/140% Georgia, serif; color:#ccc; background-color:#665;}
#rightColumnResources a:active {font:14px/140% Georgia, serif; color:#ccc; background-color:#665;}


.headline					{font:28px/110% Helvetica, sans-serif; color:#333;}
.headlineHome 				{font:17px/140% Arial, Helvetica, sans-serif; color:#000;}
.headlineHomePerspective	{font:17px/100% Arial, Helvetica, sans-serif; color:#000;}
.copy1						{font-size:11px;}
.designations				{font-size:21px;}
.menuDesignations			{font-size:9px;}
.copyCopy					{font:14px/140% Georgia, serif; color:#665;}
.highlight					{background-color:#665;}
.finePrint					{font:11px/250% Arial, Helvetica, sans-serif; color:#aaa;}
.resources					{font:14px/120% Georgia serif; color:#665; }
.pullQuote 					{font:17px/140% Georgia, serif; color:#665; background-color:#eee;}
.caption					{font:11px/130% Arial, Helvetica, sans-serif; color:#665;}

/* Backgrounds for Team */
.zcandace 	{background:url(images/backgrnd_candace.jpg) no-repeat;}
.zalex 		{background:url(images/backgrnd_alex.jpg) no-repeat;}
.zandrea 	{background:url(images/backgrnd_andrea.jpg) no-repeat;}
.zcarmela 	{background:url(images/backgrnd_carmela.jpg) no-repeat;}
.zgibran 	{background:url(images/backgrnd_gibran.jpg) no-repeat;}
.zjanet 	{background:url(images/backgrnd_janet.jpg) no-repeat;}
.zjennifer 	{background:url(images/backgrnd_jennifer.jpg) no-repeat;}
.zjeffrey 	{background:url(images/backgrnd_jeff.jpg) no-repeat;}
.zrachel 	{background:url(images/backgrnd_rachel.jpg) no-repeat;}
.zsanjiv 	{background:url(images/backgrnd_sanjiv.jpg) no-repeat;}
.zmark 		{background:url(images/backgrnd_mark.jpg) no-repeat;}
.zalicia 	{background:url(images/backgrnd_alicia.jpg) no-repeat;}
.zjon 		{background:url(images/backgrnd_jon.jpg) no-repeat;}
.zjonathon 	{background:url(images/backgrnd_jonathon.jpg) no-repeat;}
.zmitch		{background:url(images/backgrnd_mitch.jpg) no-repeat;}
.zarlene	{background:url(images/backgrnd_arlene.jpg) no-repeat;}
.zcampin	{background:url(images/backgrnd_campin.jpg) no-repeat;}
.zpatrick	{background:url(images/backgrnd_patrick.jpg) no-repeat;}
.zrakesh	{background:url(images/backgrnd_rakesh.jpg) no-repeat;}
.zsandy		{background:url(images/backgrnd_sandy.jpg) no-repeat;}
.zdeborah	{background:url(images/backgrnd_blank.jpg) no-repeat;}
.zmonica	{background:url(images/backgrnd_blank.jpg) no-repeat;}
.zemilie	{background:url(images/backgrnd_emilie.jpg) no-repeat;}
.zteam		{background:url(images/backgrnd_team.jpg) no-repeat;}
.zmarkc 	{background:url(images/backgrnd_markc.jpg) no-repeat;}
.zjennifers {background:url(images/backgrnd_jennifers.jpg) no-repeat;}
.zkam 		{background:url(images/backgrnd_kam.jpg) no-repeat;}
.zcharlene 	{background:url(images/backgrnd_charlene.jpg) no-repeat;}
.zkari	 	{background:url(images/backgrnd_kari.jpg) no-repeat;}
.zmarkb	 	{background:url(images/backgrnd_markb.jpg) no-repeat;}
.zlisa 		{background:url(images/backgrnd_lisaa.jpg) no-repeat;}
.zandrew	{background:url(images/backgrnd_andrewg.jpg) no-repeat;}
.zmichael	{background:url(images/backgrnd_michaeld.jpg) no-repeat;}
.zian		{background:url(images/backgrnd_iano.jpg) no-repeat;}

.zalia		{background:url(images/backgrnd_alia.jpg) no-repeat;}
.zkatherine		{background:url(images/backgrnd_katherine.jpg) no-repeat;}
.zanita		{background:url(images/backgrnd_anitaL.jpg) no-repeat;}
.zjamie		{background:url(images/backgrnd_jamieG.jpg) no-repeat;}
.znick		{background:url(images/backgrnd_nick.jpg) no-repeat;}